<style>
:root {
  --tor-purple: #7d4698;
  --tor-purple-rgb: 49, 28, 60;
  --tor-dark-purple: #59316b;
  --tor-dark-purple-rgb: 35, 19, 42;
  --tor-green: #68b030;
  --tor-green-rgb: 41, 69, 19;
  --tor-gray: #f8f9fa;
  --tor-gray-rgb: 97, 98, 98;
}

div {
  display: inline-block;
  height: 100px;
  width: 100px;
  margin: 10px;
}
</style>

<section><div>Apple</div><div>Blueberry</div><div>Tor</div></section>
<section><div style="background-color: #14AE5C"></div><div style="background-color: #14AE5C"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #14AE5C"></div><div style="background-color: #14AE5C"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #025529"></div><div style="background-color: #0031e4"></div><div style="background-color: var(--tor-dark-purple)"></div></section>
<section><div style="background-color: #17c568"></div><div style="background-color: #6a8aff"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #87d9ad"></div><div style="background-color: #f0f3fd"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #0c6837"></div><div style="background-color: #304799"></div><div style="background-color: var(--tor-dark-purple)"></div></section>
<section><div style="background-color: #0f8044"></div><div style="background-color: #1d4eff"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #a3f0c7"></div><div style="background-color: #ffffff"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #88b8de"></div><div style="background-color: #fbf5fe"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #ffb376"></div><div style="background-color: #ffffff"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #bf987e"></div><div style="background-color: #dff3d6"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #2cb66c"></div><div style="background-color: #6284ff"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #094577"></div><div style="background-color: #c70eff"></div><div style="background-color: var(--tor-green)"></div></section>
<section><div style="background-color: #37ba74"></div><div style="background-color: #5076FF"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #43be7d"></div><div style="background-color: #7391ff"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #d0efde"></div><div style="background-color: #dce4ff"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #d0efde"></div><div style="background-color: #dce4ff"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #96694b"></div><div style="background-color: #a6de90"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #9b7804"></div><div style="background-color: #2cff3e"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #9f4d0a"></div><div style="background-color: #65ff37"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #8a0020"></div><div style="background-color: #ecff18"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #76e5aa"></div><div style="background-color: #eaeefe"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #b9e7ce"></div><div style="background-color: #cbd6ff"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #0a532c"></div><div style="background-color: #26397a"></div><div style="background-color: var(--tor-dark-purple)"></div></section>
<section><div style="background-color: #bbd7c8"></div><div style="background-color: #c6cde6"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #ff7683"></div><div style="background-color: #ffffff"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #f52500"></div><div style="background-color: #c5ff83"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #fef7f6"></div><div style="background-color: #ffffff"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #b9f3d3"></div><div style="background-color: #ffffff"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #41c889"></div><div style="background-color: #a4b0f3"></div><div style="background-color: var(--tor-purple)"></div></section>
<section><div style="background-color: #ffe370"></div><div style="background-color: #fdfffe"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #dcce75"></div><div style="background-color: #e2fce7"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #e48a49"></div><div style="background-color: #cefdbd"></div><div style="background-color: black"></div></section>
<section><div style="background-color: #75d1a0"></div><div style="background-color: #dbe1f9"></div><div style="background-color: var(--tor-light-purple)"></div></section>
<section><div style="background-color: #1c3f13"></div><div style="background-color: #1cb0c3"></div><div style="background-color: var(--tor-dark-purple)"></div></section>
<section><div style="background-color: #443022"></div><div style="background-color: #5dbb38"></div><div style="background-color: black"></div></section>

<pre>
sed -i 's/#14AE5C/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#025529/var(--tor-dark-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#17c568/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#87d9ad/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#0c6837/var(--tor-dark-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#0f8044/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#a3f0c7/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#2cb66c/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#094577/var(--tor-green)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#37ba74/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#43be7d/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#d0efde/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#d0efde/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#76e5aa/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#b9e7ce/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#0a532c/var(--tor-dark-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#bbd7c8/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#b9f3d3/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#41c889/var(--tor-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#75d1a0/var(--tor-light-purple)/I' theme_tor.css theme_tor-rtl.css
sed -i 's/#1c3f13/var(--tor-dark-purple)/I' theme_tor.css theme_tor-rtl.css
</pre>
